!c Description:
!c  ファイル名を与えるモジュール
!c
!c Current Code Owner: 
!c   sugiyama@gfd-dennou.org
!c
!c Histry: 
!c   Version    Date          Comment
!c   -------    ----------    --------
!c   1.0        2003-02-05    作成
!c
!c Copyright (C) SUGIYAMA Ko-ichiro, 2003, All rights reserved

module prm_file
  save
  character(12)  :: InputFile = "DataFile.dat" !入力ファイル
  character(8)   :: WarningFile = "warn.txt"    !警告出力ファイル

end module prm_file
